dataset:
  name: "Prosedur, syarat, dan tata cara Penerbitan rekomendasi teknis Perizinan Pemanfaatan ruang laut yang menjadi kewenangan Provinsi"
  slug: "prosedur-syarat-dan-tata-cara-penerbitan-rekomendasi-teknis-perizinan-pemanfaatan-ruang-laut-yang-menjadi-kewenangan-provinsi"
  description: null
  topic: "Ekonomi"
  instansi: "Dinas Kelautan dan Perikanan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-19T03:49:56+00:00"